Subject: [Healeys] Rear Shroud Rivets

From: Patrick Yoas <[email-masked]>
Date: Fri, 14 Sep 2012 15:24:27 -0700 (PDT)

Date: Fri, 14 Sep 2012 10:07:18 -0400
From: Michael Salter
<[email-masked]>
To: [email-masked]
Subject: [Healeys] Rear
Shroud Rivets
Message-ID:
<[email-masked]>

I've been trying to find the
original flat head aluminum rivets used to
attach the rear shroud.
I've
purchased some that are 1/4" long but I think that is too long for
this
application.
Does anyone have any idea what the original length of these
rivets was?
Thanks,
Michael Salter

Michael,
I found the flat-head rivets at
British Car Specialists. The Rivets are cheap when compared to the correct
Riveter tool to install them. 
 
I also have seen an original '66 BJ8 with
round-head rivets! Doing a complete frame-up restoration on my car has
revealed many parts such as these not in the Factory Parts Manual.
Patrick
_______________________________________________
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys